<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="24322" dateMiseAJour="2024-12-11" id="vif_tj-24322-01" idPresta="65fbec0f187962d24de2532c" pivotLocal="vif_tj">
    <Nom>Pôle spécialisé en matière de violence intrafamiliales du Tribunal judiciaire de Périgueux</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="postale">
        <Ligne>19 BIS BOULEVARD MONTAIGNE</Ligne>
        <Ligne>BP 246</Ligne>
        <CodePostal>24019</CodePostal>
        <NomCommune>PERIGUEUX CEDEX</NomCommune>
    </Adresse>
    <CoordonnéesNum>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>24001</commune>
        <commune>24002</commune>
        <commune>24004</commune>
        <commune>24007</commune>
        <commune>24008</commune>
        <commune>24009</commune>
        <commune>24010</commune>
        <commune>24011</commune>
        <commune>24014</commune>
        <commune>24016</commune>
        <commune>24018</commune>
        <commune>24019</commune>
        <commune>24020</commune>
        <commune>24021</commune>
        <commune>24025</commune>
        <commune>24026</commune>
        <commune>24029</commune>
        <commune>24030</commune>
        <commune>24032</commune>
        <commune>24038</commune>
        <commune>24042</commune>
        <commune>24046</commune>
        <commune>24053</commune>
        <commune>24055</commune>
        <commune>24056</commune>
        <commune>24057</commune>
        <commune>24058</commune>
        <commune>24059</commune>
        <commune>24061</commune>
        <commune>24062</commune>
        <commune>24064</commune>
        <commune>24066</commune>
        <commune>24069</commune>
        <commune>24070</commune>
        <commune>24071</commune>
        <commune>24085</commune>
        <commune>24090</commune>
        <commune>24094</commune>
        <commune>24095</commune>
        <commune>24096</commune>
        <commune>24097</commune>
        <commune>24098</commune>
        <commune>24100</commune>
        <commune>24101</commune>
        <commune>24102</commune>
        <commune>24104</commune>
        <commune>24105</commune>
        <commune>24106</commune>
        <commune>24107</commune>
        <commune>24108</commune>
        <commune>24109</commune>
        <commune>24110</commune>
        <commune>24111</commune>
        <commune>24113</commune>
        <commune>24114</commune>
        <commune>24115</commune>
        <commune>24116</commune>
        <commune>24117</commune>
        <commune>24119</commune>
        <commune>24120</commune>
        <commune>24121</commune>
        <commune>24124</commune>
        <commune>24128</commune>
        <commune>24129</commune>
        <commune>24130</commune>
        <commune>24131</commune>
        <commune>24133</commune>
        <commune>24134</commune>
        <commune>24135</commune>
        <commune>24136</commune>
        <commune>24137</commune>
        <commune>24138</commune>
        <commune>24139</commune>
        <commune>24141</commune>
        <commune>24144</commune>
        <commune>24146</commune>
        <commune>24147</commune>
        <commune>24153</commune>
        <commune>24154</commune>
        <commune>24156</commune>
        <commune>24157</commune>
        <commune>24158</commune>
        <commune>24159</commune>
        <commune>24160</commune>
        <commune>24162</commune>
        <commune>24163</commune>
        <commune>24164</commune>
        <commune>24165</commune>
        <commune>24171</commune>
        <commune>24174</commune>
        <commune>24175</commune>
        <commune>24179</commune>
        <commune>24180</commune>
        <commune>24188</commune>
        <commune>24190</commune>
        <commune>24192</commune>
        <commune>24196</commune>
        <commune>24199</commune>
        <commune>24200</commune>
        <commune>24202</commune>
        <commune>24205</commune>
        <commune>24208</commune>
        <commune>24209</commune>
        <commune>24210</commune>
        <commune>24213</commune>
        <commune>24214</commune>
        <commune>24216</commune>
        <commune>24218</commune>
        <commune>24220</commune>
        <commune>24221</commune>
        <commune>24227</commune>
        <commune>24229</commune>
        <commune>24236</commune>
        <commune>24238</commune>
        <commune>24241</commune>
        <commune>24243</commune>
        <commune>24247</commune>
        <commune>24248</commune>
        <commune>24251</commune>
        <commune>24253</commune>
        <commune>24256</commune>
        <commune>24262</commune>
        <commune>24264</commune>
        <commune>24266</commune>
        <commune>24269</commune>
        <commune>24271</commune>
        <commune>24284</commune>
        <commune>24286</commune>
        <commune>24291</commune>
        <commune>24294</commune>
        <commune>24295</commune>
        <commune>24299</commune>
        <commune>24302</commune>
        <commune>24303</commune>
        <commune>24304</commune>
        <commune>24305</commune>
        <commune>24308</commune>
        <commune>24309</commune>
        <commune>24311</commune>
        <commune>24312</commune>
        <commune>24316</commune>
        <commune>24319</commune>
        <commune>24320</commune>
        <commune>24321</commune>
        <commune>24322</commune>
        <commune>24323</commune>
        <commune>24324</commune>
        <commune>24326</commune>
        <commune>24328</commune>
        <commune>24329</commune>
        <commune>24330</commune>
        <commune>24339</commune>
        <commune>24346</commune>
        <commune>24350</commune>
        <commune>24352</commune>
        <commune>24353</commune>
        <commune>24354</commune>
        <commune>24356</commune>
        <commune>24364</commune>
        <commune>24365</commune>
        <commune>24367</commune>
        <commune>24371</commune>
        <commune>24372</commune>
        <commune>24376</commune>
        <commune>24380</commune>
        <commune>24381</commune>
        <commune>24390</commune>
        <commune>24394</commune>
        <commune>24397</commune>
        <commune>24398</commune>
        <commune>24399</commune>
        <commune>24401</commune>
        <commune>24403</commune>
        <commune>24408</commune>
        <commune>24409</commune>
        <commune>24410</commune>
        <commune>24411</commune>
        <commune>24417</commune>
        <commune>24418</commune>
        <commune>24421</commune>
        <commune>24424</commune>
        <commune>24425</commune>
        <commune>24428</commune>
        <commune>24429</commune>
        <commune>24434</commune>
        <commune>24436</commune>
        <commune>24442</commune>
        <commune>24443</commune>
        <commune>24444</commune>
        <commune>24448</commune>
        <commune>24449</commune>
        <commune>24451</commune>
        <commune>24452</commune>
        <commune>24453</commune>
        <commune>24455</commune>
        <commune>24457</commune>
        <commune>24458</commune>
        <commune>24459</commune>
        <commune>24460</commune>
        <commune>24462</commune>
        <commune>24463</commune>
        <commune>24464</commune>
        <commune>24465</commune>
        <commune>24468</commune>
        <commune>24473</commune>
        <commune>24474</commune>
        <commune>24476</commune>
        <commune>24477</commune>
        <commune>24479</commune>
        <commune>24480</commune>
        <commune>24481</commune>
        <commune>24482</commune>
        <commune>24484</commune>
        <commune>24485</commune>
        <commune>24486</commune>
        <commune>24489</commune>
        <commune>24490</commune>
        <commune>24491</commune>
        <commune>24493</commune>
        <commune>24496</commune>
        <commune>24498</commune>
        <commune>24500</commune>
        <commune>24502</commune>
        <commune>24504</commune>
        <commune>24505</commune>
        <commune>24507</commune>
        <commune>24508</commune>
        <commune>24509</commune>
        <commune>24511</commune>
        <commune>24513</commune>
        <commune>24515</commune>
        <commune>24518</commune>
        <commune>24519</commune>
        <commune>24521</commune>
        <commune>24522</commune>
        <commune>24525</commune>
        <commune>24526</commune>
        <commune>24527</commune>
        <commune>24528</commune>
        <commune>24529</commune>
        <commune>24531</commune>
        <commune>24533</commune>
        <commune>24537</commune>
        <commune>24540</commune>
        <commune>24541</commune>
        <commune>24543</commune>
        <commune>24545</commune>
        <commune>24546</commune>
        <commune>24547</commune>
        <commune>24548</commune>
        <commune>24550</commune>
        <commune>24551</commune>
        <commune>24552</commune>
        <commune>24553</commune>
        <commune>24554</commune>
        <commune>24555</commune>
        <commune>24557</commune>
        <commune>24562</commune>
        <commune>24563</commune>
        <commune>24564</commune>
        <commune>24565</commune>
        <commune>24567</commune>
        <commune>24569</commune>
        <commune>24571</commune>
        <commune>24573</commune>
        <commune>24576</commune>
        <commune>24580</commune>
        <commune>24582</commune>
        <commune>24586</commune>
    </CompetenceCommunale>
</Organisme>